
@charset "utf-8";

/* 旧CSSの設定変更 */
div#ct,
div#ct-area
{
	width: 970px;
}
#container #ct-area {
	margin-top: 35px;
}
div#ct-left
{
	width: 676px;
}
div#ct-right {
    width: 240px;
}
div#ct-area h1 {
	margin: 0;
	padding: 20px 0 17px 19px;
	background: url() no-repeat 0 0;
	color: #000;
	font-size: 28px;
	font-weight: normal;
	margin-bottom: 35px;
	line-height: 1em;
}
div#ct-area h2 span {
	background: transparent none no-repeat scroll left bottom;
	background-image: none;
	display: inline;
	padding: 0;
}
div#ct-area h2:first-of-type {
	margin-top: 0;
}
div.section {
	width: auto;
}



/* 新CSS */
h1 {
    margin: 0;
    width: auto;
    background: none;
    color: #000;
    clear: none;
    display: inline-block;
    padding: 20px 0 17px 19px;
    border-left: 1px solid #000;
    font-size: 28px;
    font-weight: normal;
    line-height: 1.5;
}



h1 span.caption {
    padding: 0;
    background: none;
    font-size: 14px;
    display: block;
    margin-bottom: 5px;
}
/* グレー基調 */
div#ct-area h2 {
    background: #eee none repeat scroll 0 0;
    border-bottom: 1px solid #999;
    border-top: 3px solid #000;
    color: #000;
    font-size: 18px;
    font-weight: normal;
    margin-top: 35px;
    margin-bottom: 12px;
    padding: 10px 12px 7px;
}
/* 太めの青バック */
div#ct-area h2.bold{
	padding: 17px 15px 13px 24px;
	font-size: 22.5px;
	font-weight: bold;
	color: #ffffff;
	border: #1085BE solid 1px;
	border-radius: 3px;
	text-decoration: none;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #0768b3), color-stop(0.20, #2F8ECD));
	background: -webkit-linear-gradient(top, #2F8ECD 20%, #0768b3 100%);
	background: -moz-linear-gradient(top, #2F8ECD 20%, #0768b3 100%);
	background: -o-linear-gradient(top, #2F8ECD 20%, #0768b3 100%);
	background: -ms-linear-gradient(top, #2F8ECD 20%, #0768b3 100%);
	background: linear-gradient(to bottom, #2F8ECD 20%, #0768b3 100%);
}


#ct
{
	clear: both;
}



.menu-right {
	margin-bottom: 35px;
}
.menu-right a {
    text-decoration: none;
}
.menu-right a:hover {
    text-decoration: underline;
}
.menu-right dt {
    padding: 8px 13px;
    background: #e5e5e5;
}
.menu-right dt a {
    padding: 9px 13px 6px 13px;
    display: block;
    font-size: 16px;
    color: #333;
    background: url("https://www.iodata.jp/shared/img/lm_bg_ttl.png") no-repeat left center;
    margin: 0;
}
.menu-right dd {
	margin: 0;
    padding-bottom: 1px;
    border-bottom: 1px dotted #666;
    font-size: 13px;
}
.menu-right dd a {
    padding: 12px 10px 7px 29px;
    color: #333;
    position: relative;
    background-color: #ececec;
    background-image: -moz-linear-gradient(top, #ffffff, #ececec);
    background-image: -ms-linear-gradient(top, #ffffff, #ececec);
    background-image: -o-linear-gradient(top, #ffffff, #ececec);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#ececec));
    background-image: -webkit-linear-gradient(top, #ffffff, #ececec);
    background-image: linear-gradient(top, #ffffff, #ececec);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ececec', GradientType=0)";
    line-height: 1.15;
    display: block;
    margin: 0;
}
.menu-right dd a:after {
    content: "";
    display: block;
    width: 5px;
    height: 9px;
    position: absolute;
    top: 50%;
    left: 13px;
    margin-top: -3px;
    background: url("https://www.iodata.jp/shared/img/arw_black_small.png") no-repeat left center;
}



.sp
{
	display: none;
}




